#include <ESP32Servo.h>
Servo myservo1;          // create servo object to control a servo
Servo myservo2;
Servo myservo3;
Servo myservo4;
Servo myservo5;

void setup() {
  myservo1.attach(5);   // set the control pin of servo 
  myservo2.attach(16);  // set the control pin of servo 
  myservo3.attach(17);  //set the control pin of servo 
  myservo4.attach(18);  // set the control pin of servo 

}

void loop() {
  myservo1.write(90); 
  myservo2.write(90);
  myservo3.write(90);
  myservo4.write(90);
  myservo5.write(90);
}
